@import url("https://fonts.googleapis.com/css2?family=Bree+Serif&display=swap");
@font-face {
  font-family: regular;
  src: url("../css/fonts/Roboto-Regular.ttf");
}
@font-face {
  font-family: robotoBold;
  src: url("../css/fonts/Roboto-Bold.ttf");
}
@font-face {
  font-family: italianno;
  src: url("../css/fonts/Italianno-Regular.ttf");
}
@font-face {
  font-family: robotoCondLight;
  src: url("../css/fonts/RobotoCondensed-Light.ttf");
}
@font-face {
  font-family: robotoLight;
  src: url("../css/fonts/Roboto-Light.ttf");
}
@font-face {
  font-family: robotoCondRegular;
  src: url("../css/fonts/RobotoCondensed-Regular.ttf");
}
.form-holder h2, .form-holder2 h2 {
  text-align: left;
}

body {
  box-sizing: border-box;
  width: 100%;
  overflow-x: hidden;
  color: #333333;
}

.row {
  display: flex;
}
.row .col.col68 {
  width: 68%;
}
.row .col.col32 {
  width: 32%;
}
.row .col .imgShadow {
  box-shadow: -1px 2px 29px -3px rgba(0, 0, 0, 0.58);
}
.row .col.pRelative {
  position: relative;
}
.row .col.pRelative .konsept {
  position: absolute;
  bottom: 0px;
}
.row .col.pRelative .konsept.left {
  left: 0px;
}
.row .col.pRelative .konsept.right {
  right: 0px;
}

.textArea .title {
  font-size: 56px;
  font-family: "Bree Serif", serif;
  display: block;
  margin-bottom: 10px;
  margin-top: 30px;
  z-index: 1;
}
.textArea .title.color1 {
  color: #dad996;
}
.textArea .title.color2 {
  color: #efe1cb;
}
.textArea .title.color3 {
  color: #fef5b8;
}
.textArea .title.color4 {
  color: #daf0fb;
}
.textArea .title.color5 {
  color: #ffece8;
}
.textArea .title.color6 {
  color: #fbf7db;
}
.textArea .title.color7 {
  color: #e3f4fe;
}
.textArea p {
  font-size: 22px;
  color: #fff;
  font-family: regular;
  margin-bottom: 30px;
}
.textArea.tLeft {
  padding-left: 60px;
  padding-right: 200px;
}
.textArea.tLeft p {
  padding-right: 60px;
}
.textArea.tRight {
  text-align: right;
  padding-right: 60px;
  padding-left: 200px;
}
.textArea.tRight p {
  padding-left: 60px;
}

.max-container {
  padding: 0px 130px;
}

.main {
  background: none !important;
}
.main .mainDesktop {
  width: 100%;
}
.main .mainDesktop header {
  background: rgba(86, 26, 34, 0.8);
  position: relative;
  padding: 15px 0px;
  display: flex;
  justify-content: center;
}
.main .mainDesktop p {
  position: absolute;
  top: 40%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  text-align: center;
  font: normal 48px regular;
  color: white;
}
.main .mainDesktop p b {
  font: normal 120px robotoBold;
}
.main .mainDesktop img.mobileImg {
  display: none;
}
.main .mainDesktop .absoluteImg {
  position: absolute;
}
.main .mainDesktop .absoluteImg.caption1 {
  top: 100px;
  left: 30px;
}
.main .mainDesktop .absoluteImg.caption2 {
  top: 0px;
  left: 45%;
}
.main .mainDesktop .absoluteImgMobile {
  display: none;
}

.mainBottom {
  padding-top: 50px;
}
.mainBottom .title1 {
  font: normal 44px robotoBold;
  display: block;
}
.mainBottom .title2 {
  font-size: 54px;
  font-family: "Bree Serif", serif;
  margin-bottom: 30px;
  display: block;
}
.mainBottom .title3 {
  font: normal 44px robotoBold;
  display: block;
}
.mainBottom .title4 {
  font-size: 75px;
  font-family: "Bree Serif", serif;
}
.mainBottom b {
  font: bold 24px regular;
  margin-bottom: 10px;
}
.mainBottom p {
  font: normal 24px regular;
  margin-bottom: 30px;
}

.section3 {
  position: relative;
  padding: 30px 0px;
}
.section3:after {
  content: "";
  position: absolute;
  width: 50%;
  top: 0px;
  right: 0px;
  background-color: #69856c;
  height: 100%;
  z-index: -1;
}

.section4 {
  position: relative;
}
.section4 .absoluteImg {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 50px;
  z-index: 1;
}
.section4 .konsept {
  position: absolute;
  bottom: 0px;
}
.section4 .konsept.left {
  left: 0px;
}
.section4 .konsept.right {
  right: 0px;
}

.section5 {
  position: relative;
  padding: 30px 0px;
}
.section5:after {
  content: "";
  position: absolute;
  width: 50%;
  top: 0px;
  left: 0px;
  background-color: #766f6f;
  height: 100%;
  z-index: -1;
}

.section6 {
  position: relative;
  padding: 30px 0px;
  margin-top: -30px;
}
.section6:after {
  content: "";
  position: absolute;
  width: 50%;
  top: 0px;
  right: 0px;
  background-color: #979272;
  height: 100%;
  z-index: -1;
}

.section7 {
  position: relative;
  padding: 30px 0px;
  margin-top: -30px;
}
.section7:after {
  content: "";
  position: absolute;
  width: 50%;
  top: 0px;
  left: 0px;
  background-color: #6a7d86;
  height: 100%;
  z-index: -1;
}

.section8 {
  position: relative;
}
.section8 .absoluteImg {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 50px;
  z-index: 1;
}
.section8 .konsept {
  position: absolute;
  bottom: 0px;
}
.section8 .konsept.left {
  left: 0px;
}
.section8 .konsept.right {
  right: 0px;
}

.section9 {
  position: relative;
  padding: 30px 0px;
}
.section9:after {
  content: "";
  position: absolute;
  width: 50%;
  top: 0px;
  right: 0px;
  background-color: #bd948b;
  height: 100%;
  z-index: -1;
}

.section10 {
  position: relative;
  padding: 30px 0px;
  margin-top: -30px;
}
.section10:after {
  content: "";
  position: absolute;
  width: 50%;
  top: 0px;
  left: 0px;
  background-color: #7e7b68;
  height: 100%;
  z-index: -1;
}

.section11 {
  position: relative;
  padding: 30px 0px 0px 0px;
  margin-top: -30px;
}
.section11:after {
  content: "";
  position: absolute;
  width: 50%;
  top: 0px;
  right: 0px;
  background-color: #758791;
  height: 100%;
  z-index: -1;
}

.sizeYakisan .sizeYakisanTop {
  position: relative;
  margin-bottom: 200px;
  padding-top: 100px;
}
.sizeYakisan .sizeYakisanTop .left {
  width: 45%;
}
.sizeYakisan .sizeYakisanTop .left h2 {
  font-size: 32px;
  color: #702b33;
  margin-bottom: 30px;
  font-family: "Bree Serif", serif;
}
.sizeYakisan .sizeYakisanTop .left h2 span {
  font-size: 48px;
  color: #333333;
  display: block;
}
.sizeYakisan .sizeYakisanTop .left .captionImg {
  margin-bottom: 40px;
}
.sizeYakisan .sizeYakisanTop .left p {
  font: normal 26px regular;
  margin-bottom: 40px;
}
.sizeYakisan .sizeYakisanTop .absoluteImg {
  position: absolute;
  right: -150px;
  top: 0px;
  z-index: 1;
}
.sizeYakisan .row {
  display: flex;
  position: relative;
  justify-content: space-between;
}
.sizeYakisan .row .col-50 {
  width: 48%;
  margin-bottom: 60px;
  position: relative;
}
.sizeYakisan .row .col-50 img {
  box-shadow: -1px 2px 29px -3px rgba(0, 0, 0, 0.58);
}
.sizeYakisan .row .col-50 h3 {
  position: absolute;
  color: white;
  font: normal 28px robotoBold;
  letter-spacing: 2px;
  left: 0px;
  padding: 10px 50px 10px 20px;
  min-width: 80%;
}
.sizeYakisan .row .col-50 h3.brown {
  bottom: 70px;
  background: rgba(121, 133, 138, 0.9);
}
.sizeYakisan .row .col-50 h3.orange {
  background: rgba(188, 150, 140, 0.9);
  bottom: -20px;
}
.sizeYakisan .row .col-50 h3.grey {
  background: rgba(113, 127, 132, 0.9);
  bottom: 70px;
}
.sizeYakisan .row .col-50 h3.black {
  background: rgba(110, 103, 102, 0.9);
  bottom: -20px;
}
.sizeYakisan .row .col-50.kitchen {
  padding-top: 90px;
}
.sizeYakisan .row .col-50.child-room {
  margin-top: -90px;
}

.galleryArea {
  background-color: #bd948b;
  padding-top: 50px;
  padding-bottom: 80px;
}
.galleryArea h2 {
  font-size: 84px;
  color: #fff;
  display: block;
  font-family: "Bree Serif", serif;
  letter-spacing: 5px;
  margin-bottom: 20px;
}
.galleryArea .tabsBtn {
  display: flex;
  margin-bottom: 20px;
}
.galleryArea .tabsBtn a {
  width: 210px;
  color: #f9e6e2;
  font: normal 30px robotoBold;
  text-align: center;
  line-height: 44px;
  position: relative;
  border: 1px solid #cdaba3;
  padding: 5px 0px;
  margin-right: 20px;
}
.galleryArea .tabsBtn a:hover {
  color: white;
}
.galleryArea .tabsBtn a.active-tab {
  color: white;
  border: 1px solid #9f7c75;
}
.galleryArea .tabs-content .tabs {
  display: none;
}
.galleryArea .tabs-content .tabs .row .mainSlider {
  overflow: hidden;
  box-shadow: -1px 2px 29px -3px rgba(0, 0, 0, 0.58);
  width: 100%;
}
.galleryArea .tabs-content .tabs .row .mainSlider .owl-nav {
  position: absolute;
  right: 20px;
  left: auto !important;
  bottom: 20px;
}
.galleryArea .tabs-content .tabs .row .mainSlider .owl-nav .owl-prev {
  margin-right: 20px;
  border: 1px solid #fff;
  bottom: 20px;
  width: 65px;
  height: 65px;
  z-index: 2;
  border: 1px solid white;
  background: url(../images/next-arrow.png) no-repeat center center;
  cursor: pointer;
  transform: rotate(180deg);
}
.galleryArea .tabs-content .tabs .row .mainSlider .owl-nav .owl-next {
  right: 0px;
  border: 1px solid #fff;
  width: 65px;
  height: 65px;
  z-index: 2;
  border: 1px solid white;
  background: url(../images/next-arrow.png) no-repeat center center;
  cursor: pointer;
}
.galleryArea .tabs-content .tabs .row .mainSlider .item .caption {
  position: absolute;
  left: 0px;
  bottom: 0px;
  background-color: rgba(255, 255, 255, 0.5);
  color: #000;
  font: normal 17px robotoBold;
  padding: 5px 15px;
}
.galleryArea .tabsBtn1 {
  display: flex;
  padding-left: 280px;
  margin-bottom: 20px;
}
.galleryArea .tabsBtn1 a {
  font: normal 25px regular;
  color: #fff;
  margin-right: 20px;
}
.galleryArea .tabsBtn1 a.active-tab1 {
  color: #fff;
  font-family: robotoBold;
  border-bottom: 1px solid #fff;
}
.galleryArea .tabs-content1 .tabs1 {
  display: none;
  margin-bottom: 30px;
}
.galleryArea .tabs-content1 .tabs1 .row .mainSlider {
  overflow: hidden;
  box-shadow: -1px 2px 29px -3px rgba(0, 0, 0, 0.58);
  width: 100%;
}
.galleryArea .tabs-content1 .tabs1 .row .mainSlider .owl-nav {
  position: absolute;
  right: 20px;
  left: auto !important;
  bottom: 20px;
}
.galleryArea .tabs-content1 .tabs1 .row .mainSlider .owl-nav .owl-prev {
  margin-right: 20px;
  border: 1px solid #fff;
  bottom: 20px;
  width: 65px;
  height: 65px;
  z-index: 2;
  border: 1px solid white;
  background: url(../images/next-arrow.png) no-repeat center center;
  cursor: pointer;
  transform: rotate(180deg);
}
.galleryArea .tabs-content1 .tabs1 .row .mainSlider .owl-nav .owl-next {
  right: 0px;
  border: 1px solid #fff;
  width: 65px;
  height: 65px;
  z-index: 2;
  border: 1px solid white;
  background: url(../images/next-arrow.png) no-repeat center center;
  cursor: pointer;
}
.section12 {
  background-color: #72585b;
  padding: 50px 0px;
}
.section12 .row {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
}
.section12 .row .col-50 {
  width: 48%;
  color: white;
}
.section12 .row .col-50 h3 {
  font: normal 72px regular;
}
.section12 .row .col-50 ul {
  border-bottom: 1px solid white;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.section12 .row .col-50 ul li {
  font: normal 28px robotoLight;
  margin-bottom: 5px;
}
.section12 .row .col-50 .adress {
  font: normal 24px robotoBold;
}
.section12 .row .col-50 .adress span {
  display: block;
  margin-bottom: 10px;
}
.section12 .row .col-50 .adress p {
  font-family: robotoLight;
  font-size: 22px;
  margin-bottom: 10px;
}
.section12 .row .col-50 .adress p a {
  color: white;
  font-family: robotoBold;
}
.section12 .row .col-50.mapArea {
  text-align: right;
}
.section12 .row .col-50.mapArea a {
  display: block;
}
.section12 .row .col-50.mapArea a img {
  width: 80%;
}
.section12 .mobileContact {
  display: none;
}

.footer {
  background-color: #681d28;
  padding: 30px 0px;
}
.footer .footerArea {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer .footerArea a {
  font: normal 44px robotoBold;
  color: white;
}
.form-holder {
  background-color: #681d28 !important;
  border-radius: 15px !important;
}

.form-holder h2, .form-holder2 h2 {
  font-family: robotoBold;
}

.form-submit {
  font-family: robotoBold !important;
  background-color: #1d1d1b !important;
  margin-top: 30px !important;
  border: 2px solid white !important;
}

input[type=checkbox]:not(old) + label, input[type=radio]:not(old) + label {
  font-family: regular;
}

.tel2 a {
  font-family: robotoBold !important;
}

a.roundedBtn {
  height: 70px;
  line-height: 70px;
  position: relative;
  display: inline-block;
}
a.roundedBtn span {
  font-size: 20px;
  color: #fff;
  position: relative;
  display: inline-block;
  padding: 0 30px 0 90px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  font-weight: 600;
  letter-spacing: 1px;
}
a.roundedBtn:before {
  display: block;
  width: 70px;
  height: 70px;
  border-radius: 70px;
  -webkit-border-radius: 70px;
  -moz-border-radius: 70px;
  content: "";
  background: #9e0c4f;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
a.roundedBtn:after {
  display: block;
  width: 24px;
  height: 19px;
  content: "";
  background: url(https://sinpasgyo.com/Content/assets/images/icons/rightArrow.svg) no-repeat center;
  position: absolute;
  left: 25px;
  top: 25px;
  background-size: 100% auto;
}
a.roundedBtn:hover span {
  color: #fff;
}
a.roundedBtn:hover:before {
  width: 100%;
}
a.roundedBtn.cookieBtn {
  height: 40px;
  line-height: 40px;
}
a.roundedBtn.cookieBtn span {
  font-size: 14px;
  padding: 0 20px 0 40px;
  color: #fff;
}
a.roundedBtn.cookieBtn:before {
  width: 100%;
  height: 40px;
  border-radius: 40px;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
}
a.roundedBtn.cookieBtn:after {
  top: 11px;
  left: 8px;
  width: 18px;
  height: 14px;
  background-size: contain;
}

.cookie {
  border: 1px solid #8D98A1;
  width: 28%;
  position: fixed;
  bottom: -1500px;
  right: 20px;
  background-color: #fff;
  z-index: 99;
  padding: 30px;
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -o-transition: all 0.7s;
  transition: all 0.7s;
  font-family: "Bree Serif", serif;
}
.cookie.active {
  bottom: 20px;
}
.cookie strong {
  font-size: 18px;
  color: #525252;
}
.cookie p {
  font-size: 13px;
  color: #525252;
  margin: 10px 0;
}
.cookie a.cookie-content {
  font-size: 13px;
  color: #0213bf;
  text-decoration: underline;
}
.cookie .btns {
  margin-top: 20px;
}
.cookie .btns .cookie-reject {
  height: 50px;
  line-height: 50px;
  padding: 10px 25px;
  background-color: #d8d8d8;
  color: #262626;
  border-radius: 40px;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
}
.cookie .btns .cookie-reject span {
  font-size: 14px;
  color: #262626;
}

#cookie-content {
  z-index: 9999999;
  width: 85%;
  height: 75%;
}
#cookie-content .fancybox-button {
  top: 45px;
  right: 30px;
}
#cookie-content ul {
  margin: 20px 0 20px 20px;
}
#cookie-content ul li {
  list-style-type: disc;
}
#cookie-content ul li ul {
  margin: 10px 10px 10px;
}

@media screen and (max-width: 1024px) {
  .cookie {
    width: 95%;
    right: 10px;
  }

  #cookie-content {
    width: 92%;
  }
}
@media screen and (max-width: 1800px) {
  .max-container {
    padding: 0px 50px;
  }

  .main .mainDesktop .absoluteImg.caption1 {
    width: 19%;
    top: 50%;
    transform: translateY(-50%);
    left: 50px;
  }
  .main .mainDesktop .absoluteImg.caption2 {
    width: 25%;
  }

  .textArea {
    padding-top: 30px;
  }
  .textArea.tLeft {
    padding-right: 50px;
  }
  .textArea.tLeft p {
    padding-right: 0px;
  }
  .textArea.tRight {
    padding-left: 50px;
  }
  .textArea.tRight p {
    padding-left: 0px;
  }
  .textArea .title {
    font-size: 45px;
  }

  .sizeYakisan .sizeYakisanTop .absoluteImg {
    right: -70px;
  }
}
@media screen and (max-width: 1600px) {
  .mainBottom p {
    font-size: 19px;
  }
  .mainBottom .title1 {
    font-size: 25px;
  }
  .mainBottom .title2 {
    font-size: 35px;
  }
  .mainBottom .title3 {
    font-size: 25px;
  }
  .mainBottom .title4 {
    font-size: 35px;
  }

  .textArea {
    padding-top: 15px;
  }
  .textArea .title {
    font-size: 35px;
    margin-top: 0px;
  }
  .textArea p {
    font-size: 19px;
  }

  .sizeYakisan .sizeYakisanTop .left p {
    font-size: 22px;
  }
  .sizeYakisan .row .col-50 h3 {
    font-size: 20px;
  }

  .section4 .absoluteImg, .section8 .absoluteImg {
    width: 80%;
  }

  .section12 .row .col-50 h3 {
    font: normal 45px regular;
  }
  .section12 .row .col-50 ul li {
    font: normal 22px robotoLight;
  }
  .section12 .row .col-50 .adress {
    font: normal 20px robotoBold;
  }
  .section12 .row .col-50 .adress p {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .section12 .row .col-50.mapArea a img {
    width: 80%;
  }
}
@media screen and (max-width: 1300px) {
  .main .mainDesktop .absoluteImg.caption1 {
    left: 40px;
  }
}
@media screen and (max-width: 1024px) {
  .formTitle {
    font: normal 18px robotoBold;
  }

  .max-container {
    padding: 0px 20px;
  }

  section:after {
    width: 100% !important;
  }

  .row {
    display: flex;
    flex-wrap: wrap;
  }
  .row .col {
    box-sizing: border-box;
  }
  .row .col.col68 {
    width: 100%;
  }
  .row .col.col32 {
    width: 100%;
  }
  .row .col .imgShadow {
    box-shadow: -1px 2px 29px -3px rgba(0, 0, 0, 0.58);
  }
  .row .col.pRelative {
    position: relative;
  }
  .row .col.pRelative .konsept {
    position: absolute;
    bottom: 0;
    width: 30%;
  }
  .row .col.pRelative .konsept.left {
    left: auto;
    right: 0;
  }
  .row .col.pRelative .konsept.right {
    right: 0;
  }

  .textArea {
    padding-top: 30px;
  }
  .textArea.tLeft {
    padding-right: 20px;
    padding-left: 20px;
  }
  .textArea.tLeft p {
    padding-right: 0px;
  }
  .textArea.tRight {
    padding-left: 20px;
    text-align: left;
  }
  .textArea.tRight p {
    padding-left: 0px;
  }
  .textArea .title {
    font-size: 27px;
    padding: 5px 20px;
    position: absolute;
    top: 0px;
    margin-top: 0px;
    left: 0px;
  }
  .textArea .title.color1 {
    background-color: #69856c;
  }
  .textArea .title.color2 {
    background-color: #766f6f;
  }
  .textArea .title.color3 {
    background-color: #979272;
  }
  .textArea .title.color4 {
    background-color: #6a7d86;
  }
  .textArea .title.color5 {
    background-color: #bd948b;
  }
  .textArea .title.color6 {
    background-color: #7e7b68;
  }
  .textArea .title.color7 {
    background-color: #758791;
  }
  .textArea p {
    font-size: 18px;
  }

  .mobile {
    height: 250px;
    object-fit: cover;
  }

  .main .mainDesktop {
    height: auto;
    background: none;
  }
  .main .mainDesktop img.mobileImg {
    display: block;
  }
  .main .mainDesktop img.desktopImg {
    display: none;
  }
  .main .mainDesktop .absoluteImg {
    display: none;
  }
  .main .mainDesktop header {
    position: fixed;
    width: 100%;
    z-index: 9999;
    background: rgba(86, 26, 34, 0.8);
    text-align: center;
    display: block;
  }
  .main .mainDesktop header img {
    display: inline;
  }
  .main .mainDesktop p b {
    font-size: 60px;
  }
  .main .mainDesktop p img {
    width: 70%;
  }

  .mainBottom {
    padding-top: 50px;
    padding-bottom: 20px;
  }
  .mainBottom .title1 {
    font-size: 24px;
  }
  .mainBottom .title2 {
    font-size: 30px;
  }
  .mainBottom .title3 {
    font-size: 24px;
  }
  .mainBottom .title4 {
    font-size: 30px;
  }
  .mainBottom b {
    font-size: 18px;
    margin-bottom: 10px;
    display: block;
  }
  .mainBottom p {
    font-size: 18px;
  }

  .section4 .absoluteImg, .section8 .absoluteImg {
    width: 80%;
  }
  .section4 .konsept, .section8 .konsept {
    width: 30%;
  }

  .section5 .row, .section7 .row, .section10 .row {
    flex-direction: column-reverse;
  }

  .sizeYakisan {
    overflow: hidden;
  }
  .sizeYakisan .sizeYakisanTop {
    display: flex;
    flex-direction: column-reverse;
    padding-top: 0px;
    margin-bottom: 10px;
  }
  .sizeYakisan .sizeYakisanTop .left {
    width: 100%;
  }
  .sizeYakisan .sizeYakisanTop .left h2 {
    font-size: 20px;
  }
  .sizeYakisan .sizeYakisanTop .left h2 span {
    font-size: 26px;
  }
  .sizeYakisan .sizeYakisanTop .left p {
    font-size: 18px;
  }
  .sizeYakisan .sizeYakisanTop .absoluteImg {
    position: relative;
    width: 100%;
    right: -25px;
    top: 0px;
  }
  .sizeYakisan .row .col-50 {
    width: 100%;
  }
  .sizeYakisan .row .col-50 h3 {
    font-size: 18px;
  }
  .sizeYakisan .row .col-50 h3.brown {
    bottom: -20px;
  }
  .sizeYakisan .row .col-50 h3.grey {
    bottom: -20px;
  }
  .sizeYakisan .row .col-50.kitchen {
    padding-top: 0px;
  }
  .sizeYakisan .row .col-50.child-room {
    margin-top: 0px;
  }

  .galleryArea {
    padding-top: 30px;
  }
  .galleryArea h2 {
    font-size: 20px;
  }
  .galleryArea .tabsBtn {
    margin-bottom: 15px;
    justify-content: space-between;
  }
  .galleryArea .tabsBtn a {
    width: 48%;
    font-size: 18px;
    margin-right: 0px;
  }
  .galleryArea .tabsBtn1 {
    padding-left: 65%;
  }
  .galleryArea .tabsBtn1 a {
    font-size: 16px;
  }
  .galleryArea .tabs-content .tabs .row .mainSlider .owl-nav .owl-prev {
    width: 40px;
    height: 40px;
    background-size: 30% auto;
  }
  .galleryArea .tabs-content .tabs .row .mainSlider .owl-nav .owl-next {
    width: 40px;
    height: 40px;
    background-size: 30% auto;
  }
  .galleryArea .tabs-content1 .tabs1 .row .mainSlider .owl-nav {
    background-size: 30% auto;
  }
  .galleryArea .tabs-content1 .tabs1 .row .mainSlider .owl-nav .owl-prev {
    width: 40px;
    height: 40px;
    background-size: 30% auto;
  }
  .galleryArea .tabs-content1 .tabs1 .row .mainSlider .owl-nav .owl-next {
    width: 40px;
    height: 40px;
    background-size: 30% auto;
  }

  .section12 .row {
    display: none;
  }
  .section12 .mobileContact {
    display: block;
    text-align: center;
  }
  .section12 .mobileContact h3 {
    font: normal 35px robotoCondLight;
    color: white;
    border-bottom: 1px solid #e86752;
    padding-bottom: 5px;
    display: inline-block;
    margin-bottom: 10px;
  }
  .section12 .mobileContact p {
    font: normal 18px robotoLight;
    color: white;
    margin-bottom: 15px;
  }
  .section12 .mobileContact a {
    display: block;
  }
  .section12 .mobileContact a.mapBtn {
    background-color: #796163;
    border: 1px solid #b8abac;
    padding: 10px 0px;
    font: normal 20px robotoLight;
    color: white;
    letter-spacing: 2px;
    margin-bottom: 15px;
  }
  .section12 .mobileContact a.mobilePhone {
    font: normal 35px robotoBold;
    color: white;
  }

  .footer {
    padding: 10px 0px 40px 0px;
  }
  .footer .footerArea {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .footer .footerArea .item.phone {
    display: none;
  }
  .footer .footerArea .item a {
    display: block;
    text-align: right;
  }
  .footer .footerArea .item a img {
    width: 50%;
  }
  .footer .footerArea .item img {
    width: 70%;
  }
}